#include <QApplication>

#include "griddesigner.h"

int MasterSlaveMain(int argc, char **argv, char *platform_file, char *deployment_file);

int main(int argc, char *argv[])
{
    QApplication app(argc, argv);
    GridDesigner widget;

	//MasterSlaveMain(argc, argv, "platform_file.xml", "deployment_file.xml");
    widget.show();
    return app.exec();
//	return 0;
}

